/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

#content .titles-feed .pt-cv-content-item {
    padding-bottom: 7px !important;
}
#content .titles-feed .pt-cv-ifield {
    border: none;
    padding: 0px !important;
    margin: 0px !important;
}
#content .titles-feed .pt-cv-title a {
    color: #00b2e8;
    font-weight: 500;
}
body .slidein-overlay .cp-slidein-content .cp-slidein-head {
    background: #00b2e8;
    border: none;
}
body .slidein-overlay .cp-slidein-content {
    border: none !important;
}
body .slidein-overlay .cp-slidein-content .cp-slidein-body {
    background: #053646;
}